Drop installcheck target
[lttng-tools.git] / README.md
index 45a83f88e86c5cc0d5ea51246a3c6b7722501c4b..22de252c1da06aba46c121b06324fec6cba82dd6 100644 (file)
--- a/README.md
+++ b/README.md
@@ -52,7 +52,7 @@ The following items are _optional_ dependencies:
     - Debian/Ubuntu packages: `swig2.0` and `python3-dev`
   - **modprobe**: needed for automatic LTTng kernel modules loading
     (kernel tracing).
-  - **bash**: needed for running `make check`.
+  - **bash**: needed to run `make check`.
   - **man** (manual pager): needed to view LTTng-tools commands' man
     pages with the `--help` option or with the `lttng help` command.
     Note that without `man`, you cannot get offline help with
@@ -78,7 +78,7 @@ order to compile the Git repository tree:
 
   - **GNU Autotools** (**Automake >= 1.10**, **Autoconf >= 2.64**,
     **Autoheader >= 2.50**; make sure your system-wide `automake` points
-    to a recent version!)
+    to a recent version)
   - **[GNU Libtool](http://www.gnu.org/software/autoconf/) >= 2.2**
   - **Flex >= 2.5.35**
   - **Bison >= 2.4**
This page took 0.031214 seconds and 4 git commands to generate.